/*
Theme Name: Gillion Child
Description: Child theme for Gillion theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: gillion
*/

/* Add your custom CSS below */
#content.content-with-sidebar-right{
paddig-top: 10px;
}
.post-container-excerpt p{
	text-align: justify;
}
.blog-slider-item .post-categories a{
	text-shadow: 4px 3px 3px rgba(0, 0, 0, 0.76);
	font-size: 18px;
}
.blog-slider-style5 .blog-grid-small .post-categories a{
	font-size: 16px;
}
.post-review{
	background: rgba(217,36,28,1) !important;
}
/* Hotfix dla białego pola po przełączeniu zakładki nowe/popularne */
.sh-categories .tab-pane{
    overflow: hidden;
}
.post-content p{
	text-align: justify;
	font-size: 1.2em;
}
.post-content  iframe{
	width: 100vw;
	height: 32.7vw;
	margin: 0 auto;
}
@media(max-width: 1700px){
	.post-content  iframe{
	width: 100vw;
	height: 47vw;
	}
}

@media(max-width: 1200px){
	.post-content  iframe{
	width: 100vw;
	height: 46vw;
	}
}
@media(max-width: 780px){

}
@media(min-width: 780px){
	.header-logo img{
		margin-left: -21px;
	}
}